.footer {
	padding: 0;
	border-top: 1px solid #fbfbfb;
	margin: 20px 0;
	float: left;
	width: 100%
}

.footer h3 {
	font-size: 16px;
	font-family: Roboto, Raleway, sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	margin: 0 0 15px
}

.footer a:link,
.footer:visited {
	text-decoration: none
}

.footer-v2 {
    width: 100%;
    background-color: #f8f8f8;
    padding: 10px 0px;
    float: left;
}

.footer-v2 h3 {
    font-weight: bold;
    color: #000;
    font-size: 16px;
    padding: 10px 0px 25px 0px;
    text-transform: uppercase;
}

.email_signup_form {
    width: 100%;
    display: block;
    text-align: center;
    margin-bottom: 30px;
}

.email_signup_form h3 {
    background: -webkit-linear-gradient(left, #fe78a0, #fdaec8);
    background: -o-linear-gradient(right, #fe78a0, #fdaec8);
    background: -moz-linear-gradient(right, #fe78a0, #fdaec8);
    background: linear-gradient(to right, #fe78a0, #fdaec8);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 42px;
    font-weight: 900;
    margin: 20px 0px 10px 0px;
    padding: 0px;
    font-family: "Raleway";
}

.email_signup_form p {
    font-size: 16px;
    font-weight: 300;
}

.email_signup::-webkit-input-placeholder {
	color: #bcbcbc;
	filter: alpha(opacity=1);
	opacity: 1;
	font-size: 14px
}

.email_signup:-moz-placeholder {
	color: #bcbcbc;
	filter: alpha(opacity=1);
	opacity: 1;
	font-size: 14px
}

.email_signup::-moz-placeholder {
	color: #bcbcbc;
	filter: alpha(opacity=1);
	opacity: 1;
	font-size: 14px
}

.email_signup:-ms-input-placeholder {
	color: #bcbcbc;
	filter: alpha(opacity=1);
	opacity: 1;
	font-size: 14px
}

#email-signup-button {
    background: -webkit-linear-gradient(left, #fe78a0, #fdaec8);
    background: -o-linear-gradient(right, #fe78a0, #fdaec8);
    background: -moz-linear-gradient(right, #fe78a0, #fdaec8);
    background: linear-gradient(to right, #fe78a0, #fdaec8);
    position: relative;
    top: 1px;
    color: #fff;
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 16px;
    padding: 8px;
    border: 0px;
    width: 110px;
    display: inline-block;
}

.email-signup-v2 {
    width: 100%;
    max-width: 600px;
    text-align: left;
    padding: 8px;
    border: 1px solid #fbfbfb;
}

#footerrow2-mob {
    border-top: 0px;
    padding-top: 0px;
    margin-top: 0px;
}

.quicklinks .panel.panel-default {
    border-radius: 0px;
    border: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-bottom: 1px solid #fbfbfb;
}

.panel-default>.panel-heading+.panel-collapse>.panel-body {
    border-top: 0 !important;
    font-weight: 400
}

.panel-heading {
    background-color: FFF;
    padding: 0 15px 12px
}

.panel-title>a,
.panel-title>a.collapsed {
    background-repeat: no-repeat;
    background-position: right center;
    padding-right: 30px;
    font-family: Roboto, Raleway, sans-serif;
    font-weight: 700;
    background-size: 12px 12px;
    text-transform: uppercase
}

.panel-title>a {
    display: block;
    background-image: url(../_images/assets/misc/footerminus.png);
    margin-top: 13px
}

.panel-title>a.collapsed {
    background-image: url(../_images/assets/misc/footerplus.png)
}

.quicklinks .panel-body {
    padding: 0px 15px 15px 15px !important;
}

#footerrow3 {
	width: 100%;
	clear: both;
	height: 54px
}

#footerrow3-mobilecards {
	display: none
}

#footerrow3-copyright {
	float: right;
	padding-right: 20px
}

#footerrow3-terms {
	padding-top: 14px;
	padding-bottom: 14px;
	padding-right: 20px
}

#footerrow3-terms ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	font-size: 15px;
	width: 100%;
	text-align: center
}

#footerrow3-terms ul li {
	margin: 0 15px 0 0;
	display: inline-block
}

#footerrow3-terms ul li a {
	color: #000;
	text-decoration: underline;
	font-size: 12px;
	font-family: Roboto, Raleway, sans-serif;
	font-weight: 500
}

.uspFooter {
	display: none;
	position: fixed;
	width: 100%;
	bottom: 0;
	z-index: 10
}

.uspFooter p {
	display: block;
	background-color: #fe78a0;
	color: #fff;
	font-size: 24px;
	font-family: Roboto, Raleway, sans-serif;
	font-weight: 700;
	text-align: center;
	padding: 5px 0;
	margin-bottom: 0;
	padding: 5px 0 env(safe-area-inset-bottom);
}

.uspFooter p span {
	color: #000;
	font-family: Roboto, Raleway, sans-serif;
	font-weight: 400
}

.uspFooter p a {
	color: #fff
}

.uspFooter p a:hover {
	text-decoration: none
}

#footerrow3 {
	margin-top: 20px
}

#ancillary+div+.footer,
.container #ancillary~.footer {
	padding-top: 0 !important
}

/** Use this to overwrite rules for IE11 **/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    /* IE11 doesn't support 'background-clip: text' so hide the background */
    .email_signup_form h3 {
        background: none;
    }
}

@media (max-width:1000px) {
    #footerrow3-terms {
		float: none
	}

	#footerrow3-terms ul {
		margin: 0 auto;
		text-align: center
	}

	#footerrow3-terms ul li {
		display: inline;
		float: none
	}
}

@media (max-width:768px) {
    .email-signup-v2 {
		width: 100%;
		max-width: 60%
    }
}

@media screen and (max-width:767px) {

    #footerrow3 {
		height: 105px
	}

    .uspFooter {
		width: 100%
	}

	.uspFooter p {
		font-size: 16px
	}

    .footer {
		padding: 10px 10px 0
	}

    .email_signup_form h3 {
		font-size: 34px
	}
}

/* download app banner */
.download-app-banner {
    position:fixed;
    position: -webkit-sticky; /* Safari */
/*    position: sticky;    */
    z-index:20000;
    width:100%;
    min-height:100px;
    background-color:#fff;
	display:none;
    transition:0.8s all ease-out;
	-webkit-box-shadow: 2px 2px 5px 5px rgba(0, 0, 0, .15);
	-moz-box-shadow: 2px 2px 5px 5px rgba(0, 0, 0, .15);
	box-shadow: 2px 2px 5px 5px rgba(0, 0, 0, .15);
    -webkit-overflow-scrolling: touch;
    transform: translate3d(0,0,0);
}
.download-app-banner-active {
	display: block;
	bottom: 0px;
}

.download-app-close {
    position:absolute;
    top:10px;
    right:10px;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAACsElEQVRIS6XWS6iWVRQG4OcoOigQokFJWKiDJoFFpV2oHGiWKCiOmoUTicy8lOUgcmiCVyRx1KCBA0FRvCCKUEmWyCkwGolg3oJIRzWw1Hhjb9h+/t85h+OCn5//2+tb71rvWvtd/5B+G8IcrMB8PNG43sQFnMKX+K0vTIIMsgX4ArNGSKAe3cFBfISLXf8uwAR8hs9Rz+7iR3yPKyVAqnkZLyHvxFLVOzjegrQAE7EPS4vDP9iDTbjaU8nj2ID3MAlJZhV2Vf8WIFlvLAcJuATnxkBRXJ7HAUxDKHsLJ3JQAcL5sfI7wVN6pWOMGFJNqHwSf+LpfAcgn59KQ0PLK53MQ93tHpTu2XP4AZMLtRsSPNmeKQHC3QdNsKdwGCvxTQfkjcL1IlxqzrbjQ/yNqQH4Cu+WBoXD2tBk9zOeKc5v49sSKMGP4iH8gmebKkNVYmS6lgUgXGfsUlpGr7U20F8ISN5JvxI8WS4cUN1pvJopjHNGK7YV6wZw3QWJy8MIYILXqtpXN+NjnGwB1mJbTzNfL5QkcKxW812P/5qS8PkHAejLPpirS7LDAbiBR7Cl6Ek3qfFQFB1bnwkMwFm8WLQmjWltLo6UhrZNzgSFrtGavDkA0ZpPyhXPNP1eENox7TY0PamTNNKYvhaAXKbIbOZ2Z7kktYp60d4fMC2jXbTLmF61aH9R0UhFbvZww9N4pWJ5LnEFmFH0J80O8uyGqp5JvO9xK3ZJMNvw31auI7FpXp5lBUauI4JjsYhctlqk5g+8UNdod6NF1HaUftzC7jIEtfFdsGT9aVk4UdAEX1xk+3/fQTs5C34vHi3RskCitlmZ14u0TC1aE+2qKzO0ZBve8wegb+kneJZ41l9EbSRLz7INvw7nXcc+gOo3BfPwJmbiMWTSruFXHCoq3LeQ/Adk+6jmjdW9eQAAAABJRU5ErkJggg==);
	background-position: center center;
	background-repeat: no-repeat;
    background-size:contain;
	width: 16px;
	height: 16px;
	display: block;
    filter: alpha(opacity=50);
    opacity: .5;
}
.download-app-img {
    width:100%;
    max-width:230px;
    display:block;
    position:fixed;
    z-index:20000;
    bottom:-300px;
    left:10%;
    transition:0.8s all ease-out;
}
.download-app-img-active {
    bottom:0px;
}
.android-img, .ios-img {display:none;}
.download-app-banner p {
    font-size:14px;
    font-weight:bold;
    font-family:'Raleway','Roboto';
    color:#000;
    margin:0px;
    padding:20px 20px 2px 20px;
    text-transform: uppercase;
}
.download-app-banner a.download-app-button, .download-app-banner a.download-app-button:hover {
    display:block;
    max-width:180px;
    width:100%;
    background-color:#000 !important;
    color:#fff !important;
    padding:6px 20px !important;
    margin:5px auto 10px auto;
    font-size:14px;
    font-weight:bold;
    text-transform: uppercase;
    text-decoration:none;
}

.signup-v2 {
	margin: 0;
	background-image: url(../_images/assets/footer/footer-iridescent.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	width: 100%;
	padding: 10px 0 13px
}

.footer-div {
	text-align: center;
	margin-top: 50px;
	margin-bottom: 10px
}

.footer-social-div {
	text-align: center;
	margin-top: 60px;
	margin-bottom: 20px
}

.footer-div h1 {
	font-size: 22px;
	font-weight: 700
}

.footer-contact-us-button {
	width: 100%;
	display: block;
	background-color: #f8f8f8;
	color: #000;
	border: 1px solid #000;
	padding: 6px;
	text-align: center;
	font-size: 18px;
	font-weight: 700;
	text-transform: uppercase
}

.footer-contact-us-button:hover {
	color: #fff;
	background-color: #000;
	border: 1px solid #000;
	text-decoration: none
}

.underfooter {
	width: 100%;
	text-align: center;
	font-size: 12px;
	color: #bcbcbc;
	margin: 0 0 50px
}

.underfooter img {
	max-width: 100%;
	border: 0
}

@media screen and (max-width: 767px) {
 .download-app-img {    max-width:200px; left:-3%;  }
}
@media screen and (max-width: 450px) {
    .download-app-banner {        min-height:130px;    }
    .download-app-banner p {    font-size:14px;}
    .download-app-img {  width:100%;  max-width:180px; left:-2%;  }
    .download-app-banner a.download-app-button, .download-app-banner a.download-app-button:hover {max-width:150px;font-size:12px;}
}

@media screen and (max-width: 320px) {
    .download-app-banner p {    font-size:12px;}
 .download-app-img {    max-width:140px;  }
}
